@charset "UTF-8";
/* CSS Document */
#Master {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	width: 1214px;
	left: 0px;
	top: 0px;
}
#WEB_BG {
	position:absolute;
	left:64px;
	top:23px;
	width:1042px;
	height:817px;
	z-index:1;
	background-image: url(images/geeksite_new.jpg);
}
#GreyBar_1 {
	position:absolute;
	left:125px;
	top:90px;
	width:916px;
	height:3px;
	z-index:3;
	overflow: hidden;
	background-color: #666666;
}
#GreyBar_2 {
	position:absolute;
	left:118px;
	top:133px;
	width:930px;
	height:3px;
	z-index:3;
	background-color: #666666;
}
#NAV {
	position:absolute;
	left:125px;
	top:93px;
	width:916px;
	height:40px;
	z-index:8;
	overflow: hidden;
}
#bodyTop {
	position:absolute;
	left:118px;
	top:136px;
	width:930px;
	height:13px;
	z-index:3;
	background-image: url(images/top.gif);
	overflow: hidden;
	background-repeat: repeat-x;
}
body {
	background-color: #ccffff;
}
#Body {
	position:absolute;
	left:125px;
	top:149px;
	width:916px;
	height:619px;
	z-index:3;
	overflow: hidden;
	background-color: #0099cc;
	font-family: "Gill Sans", "Arial Bold";
	font-size: 14px;
	color: #FFFFFF;
}
#Body2 {
	position:absolute;
	left:125px;
	top:149px;
	width:916px;
	height:619px;
	z-index:3;
	overflow: hidden;
	background-color: #0099cc;
	font-family: "Gill Sans", "Arial Bold";
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(images/homeBG.png);
}
#BodyContact {
	position:absolute;
	left:125px;
	top:149px;
	width:916px;
	height:619px;
	z-index:3;
	overflow: hidden;
	background-color: #0099cc;
	font-family: "Gill Sans", "Arial Bold";
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(images/geeksite_new_Contact.png);
}
#Body5 {
	position:absolute;
	left:125px;
	top:149px;
	width:916px;
	height:619px;
	z-index:3;
	overflow: hidden;
	background-color: #0099cc;
	font-family: "Gill Sans", "Arial Bold";
	font-size: 14px;
	color: #FFFFFF;
}
#Body1 {
	position:absolute;
	left:125px;
	top:149px;
	width:916px;
	height:619px;
	z-index:3;
	overflow: hidden;
	background-color: #0099cc;
	background-image: url(images/geeksite_LinkBG.jpg);
	font-family: "Gill Sans", "Arial Bold";
	font-size: 12px;
	color: #FFFFFF;
}
#Logo {
	position:absolute;
	left:7px;
	top:5px;
	width:545px;
	height:203px;
	z-index:7;
	overflow: hidden;
	background-image: url(images/geeklogo.png);
}
#BodyLeft {
	position:absolute;
	left:118px;
	top:149px;
	width:7px;
	height:619px;
	z-index:3;
	background-color: #0099cc;
	overflow: hidden;
}
#BodyRight {
	position:absolute;
	left:1041px;
	top:149px;
	width:7px;
	height:619px;
	z-index:3;
	background-color: #006699;
}
#BodyRight1 {
	position:absolute;
	left:1041px;
	top:149px;
	width:7px;
	height:619px;
	z-index:3;
	background-color: #0099cc;
}
#BodyBottom {
	position:absolute;
	left:125px;
	top:768px;
	width:916px;
	height:7px;
	z-index:3;
	background-color: #0099cc;
}
#NavRight {
	position:absolute;
	left:1041px;
	top:100px;
	width:7px;
	height:33px;
	z-index:3;
	background-color: #F3009A;
}
#NavLeft {
	position:absolute;
	left:118px;
	top:100px;
	width:7px;
	height:33px;
	z-index:3;
	background-color: #F3009A;
}
#GreyBar_3 {
	position:absolute;
	left:115px;
	top:100px;
	width:3px;
	height:668px;
	z-index:3;
	background-color: #666666;
}
#GreyBar_4 {
	position:absolute;
	left:1048px;
	top:100px;
	width:3px;
	height:668px;
	z-index:3;
	background-color: #666666;
}
#GreyBar_5 {
	position:absolute;
	left:125px;
	top:775px;
	width:916px;
	height:3px;
	z-index:3;
	background-color: #666666;
}
#LT_Corner {
	position:absolute;
	left:115px;
	top:90px;
	width:10px;
	height:10px;
	z-index:3;
	background-position: 0px 0px;
	background-image: url(images/corners.png);
	overflow: hidden;
}
#RT_Corner {
	position:absolute;
	left:1041px;
	top:90px;
	width:10px;
	height:10px;
	z-index:3;
	background-image: url(images/corners.png);
	background-position: 10px 0px;
	overflow: hidden;
}
#LB_Corner {
	position:absolute;
	left:115px;
	top:768px;
	width:10px;
	height:10px;
	z-index:3;
	overflow: hidden;
	background-image: url(images/corners.png);
	background-position: 0px 10px;
}
#RB_Corner {
	position:absolute;
	left:1041px;
	top:768px;
	width:10px;
	height:10px;
	z-index:8;
	background-image: url(images/corners.png);
	overflow: hidden;
	background-position: 10px 10px;
}
#L_Side {
	position:absolute;
	left:61px;
	top:90px;
	width:54px;
	height:688px;
	z-index:3;
	background-image: url(images/Left_side.png);
	overflow: hidden;
}
#R_Side {
	position:absolute;
	left:1051px;
	top:90px;
	width:54px;
	height:688px;
	z-index:3;
	background-image: url(images/Right_side.png);
	overflow: hidden;
}
#Bottom {
	position:absolute;
	left:61px;
	top:778px;
	width:1044px;
	height:68px;
	z-index:3;
	overflow: hidden;
	background-image: url(images/Bottom.png);
}
#Top {
	position:absolute;
	left:61px;
	top:13px;
	width:1044px;
	height:77px;
	z-index:3;
	overflow: hidden;
	background-image: url(images/Top.png);
}
#Ds_Logo {
	position:absolute;
	left:927px;
	top:825px;
	width:193px;
	height:29px;
	z-index:8;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#NAV_background {
	background-color: #F3009A;
	overflow: hidden;
	position: absolute;
	z-index: 3;
	height: 40px;
	width: 916px;
	left: 125px;
	top: 93px;
}
A:LINK     {font-family: Gillsans, Arial;
	font-size: 12px;
            color:#ff6666;
            text-decoration:underline;}

A:VISITED  {font-family: Gillsans, Arial;
	font-size: 12px;
            color:#ff6666;
            text-decoration:none;}

A:ACTIVE   {font-family: Gillsans, Arial;
	font-size: 12px;
            color:#33CCFF;
            text-decoration:none;}

A:HOVER    {font-family: Gillsans, Arial;
	font-size: 12x;
            color:#ff6666;
            text-decoration:none;}